Profile: Adrian Von Der Goe

Excellent Component & Support


Posted on 28 August 2012
Installed component, import didn't work because Google shut down its 2.3 API.



Posted this on the official forum and about one day later the developer fixed it and rewrote the component to support Google's 3.0 API.



If thats not excellent support, I don't now either.



The component itself is working without errors and keeping it's promises!



5 Stars, no doubt about it.
No extensions found
No extensions found